<?php
	require_once( $GLOBALS["site_root"]."/includes/pages/DefaultFrontend.inc.php" );
	require_once( $GLOBALS["site_root"]."/includes/widgets/SuccessfulRegistrationPane.inc.php" );
	

	class SuccessfulRegistrationPage extends DefaultFrontend {

		public function __construct( $id = "SuccessfulRegistrationPage" , $parent = null , $pagetype = "registration" ) {

			parent::__construct( $id , $parent , $pagetype );
			$this->oSuccessfulRegistrationPane = new SuccessfulRegistrationPane( "content_widget" , $this );
		}

	}

?>
